Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 17:32:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maureen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maureen Bot:  Hi Maureen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7447245063 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  +97336629462            09:13 PM, 03rd Apr                   Hamza                   Hi Maureen,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 7447245063           09:14 PM, 03rd Apr                     maureen                    Hello yes. My order should be deliver yesterday as i got a message but nothing arrived           09:16 PM, 03rd Apr                     maureen                    And today again should be delivered but nothing again and showing no response from me how come when nobody call me           09:17 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:17 PM, 03rd Apr                     maureen                    Okay           09:18 PM, 03rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:22 PM, 03rd Apr                   Hamza                   We would like to inform you that our courier partner tried to contact you on (+97336629462)  but didn't receive any response from your end.           09:22 PM, 03rd Apr                     maureen                    No nothing call me           09:22 PM, 03rd Apr                   Hamza                   Could you please confirm is that your correct phone number?           09:23 PM, 03rd Apr                     maureen                    This is not my first time to order i put same number           09:25 PM, 03rd Apr                     maureen                    36629462           09:25 PM, 03rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           09:26 PM, 03rd Apr                     maureen                    And this is the firsttime i get delayed delivery for my order           09:26 PM, 03rd Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:26 PM, 03rd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:26 PM, 03rd Apr                     maureen                    Okay thanks           09:27 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            09:28 PM, 03rd Apr                     maureen                    Thats it           09:28 PM, 03rd Apr                     maureen                    Thank you           09:28 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347405